<?php
include 'tabla.php';
include '../rdb/conn.php';
include '../comunes_php/cors.php';

$id = intval($_REQUEST['id']);


$sql = "delete from $tabla where id=$id";
@mysqli_query( $conn,$sql);
echo json_encode(array('success'=>true));
?>